Bug 73180 - Typo in GUI firewire online help
Typo in GUI firewire online help
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-31 10:46 EDT by Kjartan Maraas
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-02 23:43:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2002-08-31 10:46:14 EDT
Description of Problem:

There's a typo in the installer. in the file iw/firewall_gui.py line 132 the
second reference to "port" should be "protocol".

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jeremy Katz 2002-09-02 23:37:28 EDT
Not a help bug, taking it...
Comment 2 Jeremy Katz 2002-09-02 23:42:58 EDT
And fixed
Comment 3 Ben Levenson 2002-09-04 11:33:45 EDT
fix verified.

Note You need to log in before you can comment on or make changes to this bug.